# GimpUi.ColorSelector.set_model_visible

    @accepts(GimpUi.ColorSelector, GimpUi.ColorSelectorModel, bool)
    @returns(none)
    def set_model_visible(self, model, visible):
        # Python wrapper for gimp_color_selector_set_model_visible()

Sets the model visible/invisible on the self widget.

Toggles visibility of displayed models if this self instance has the ability to show different color models.

Since 2.10

self

  A GimpUi.ColorSelector widget.

model

  The affected GimpUi.ColorSelectorModel.

visible

  The new visible setting.